- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# letter_to_letter_composition.hh File Reference

Undocumented stuff. More...

Include dependency graph for letter_to_letter_composition.hh:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<class S, class T>
Element< S, T > | letter_to_letter_composition (const Element< S, T > &lhs, const Element< S, T > &rhs)
| Undocumented.

## Detailed Description

Undocumented stuff.

See also:
  letter_to_letter_composition()

Bug:
  FIXME: Document!

Definition in file letter_to_letter_composition.hh.